# This are all lintian false positives. See #802028.
qtwebkit-opensource-src source: source-contains-prebuilt-javascript-object [Source/WebInspectorUI/UserInterface/*.js]
qtwebkit-opensource-src source: source-is-missing [Source/WebInspectorUI/UserInterface/*.js]
